## open-xchange-datamining 7.0.0

=== debian/changelog ===
open-xchange-datamining (7.0.0-4) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 15 Jan 2013 14:55:20 +0100

open-xchange-datamining (7.0.0-3) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 21 Dec 2012 14:40:00 +0100
