## open-xchange-datamining 7.2.0

=== debian/changelog ===
open-xchange-datamining (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 15 Jul 2013 09:37:31 +0200

open-xchange-datamining (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 22 May 2013 14:44:04 +0200

open-xchange-datamining (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 15 May 2013 08:54:23 +0200

open-xchange-datamining (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 13 May 2013 15:24:58 +0200

open-xchange-datamining (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 03 May 2013 09:53:46 +0200

open-xchange-datamining (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 12 Apr 2013 15:27:28 +0200

open-xchange-datamining (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 10 Apr 2013 17:31:07 +0200

open-xchange-datamining (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 09 Apr 2013 10:24:41 +0200

open-xchange-datamining (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 02 Apr 2013 15:06:51 +0200

open-xchange-datamining (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 26 Mar 2013 10:12:09 +0100

open-xchange-datamining (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 15 Mar 2013 13:32:55 +0100
