## open-xchange-datamining 7.4.0

=== debian/changelog ===
open-xchange-datamining (7.4.0-27) stable; urgency=low

  * Build for patch 2014-01-30

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 28 Jan 2014 12:10:38 +0100

open-xchange-datamining (7.4.0-26) stable; urgency=low

  * Build for patch 2013-12-17

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 24 Jan 2014 14:56:39 +0100

open-xchange-datamining (7.4.0-25) stable; urgency=low

  * Build for patch 2013-12-17

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 10 Jan 2014 10:08:21 +0100

open-xchange-datamining (7.4.0-24) stable; urgency=low

  * Build for patch 2013-12-23

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 19 Dec 2013 09:06:42 +0100

open-xchange-datamining (7.4.0-23) stable; urgency=low

  * Build for patch 2013-12-19

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 17 Dec 2013 10:47:00 +0100

open-xchange-datamining (7.4.0-22) stable; urgency=low

  * Build for patch 2013-12-16

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 17 Dec 2013 09:34:06 +0100

open-xchange-datamining (7.4.0-21) stable; urgency=low

  * Build for patch 2013-12-12

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 12 Dec 2013 11:40:40 +0100

open-xchange-datamining (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 11 Nov 2013 17:17:42 +0100

open-xchange-datamining (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 08 Nov 2013 10:12:09 +0100

open-xchange-datamining (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 05 Nov 2013 12:56:28 +0100

open-xchange-datamining (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 30 Oct 2013 10:21:40 +0100

open-xchange-datamining (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 24 Oct 2013 16:14:18 +0200

open-xchange-datamining (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 22 Oct 2013 12:18:35 +0200

open-xchange-datamining (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 21 Oct 2013 13:19:41 +0200

open-xchange-datamining (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 09 Oct 2013 16:19:29 +0200

open-xchange-datamining (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 09 Oct 2013 10:23:56 +0200

open-xchange-datamining (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 24 Sep 2013 09:39:27 +0200

open-xchange-datamining (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 20 Sep 2013 10:18:39 +0200

open-xchange-datamining (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 12 Sep 2013 17:16:20 +0200

open-xchange-datamining (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 02 Sep 2013 12:18:46 +0200

open-xchange-datamining (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 27 Aug 2013 13:43:59 +0200

open-xchange-datamining (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 23 Aug 2013 12:08:56 +0200

open-xchange-datamining (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 19 Aug 2013 11:54:17 +0200

open-xchange-datamining (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 13 Aug 2013 08:26:35 +0200

open-xchange-datamining (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 06 Aug 2013 11:42:07 +0200

open-xchange-datamining (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 02 Aug 2013 13:42:44 +0200

open-xchange-datamining (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 17 Jul 2013 10:19:22 +0200

open-xchange-datamining (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 16 Jul 2013 15:15:36 +0200

open-xchange-datamining (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 15 Apr 2013 10:29:22 +0200

open-xchange-datamining (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 12 Jul 2013 18:12:57 +0200

open-xchange-datamining (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 03 Jul 2013 16:58:14 +0200
