## open-xchange-datamining 7.4.2

=== debian/changelog ===
open-xchange-datamining (7.4.2-43) stable; urgency=low

  * Build for patch 2015-02-23

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 12 Feb 2015 10:42:43 +0100

open-xchange-datamining (7.4.2-42) stable; urgency=low

  * Build for patch 2015-01-12

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 05 Jan 2015 16:10:53 +0100

open-xchange-datamining (7.4.2-41) stable; urgency=low

  * Build for patch 2014-12-15

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 08 Dec 2014 16:08:14 +0100

open-xchange-datamining (7.4.2-40) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 20 Nov 2014 16:32:00 +0000

open-xchange-datamining (7.4.2-39) stable; urgency=low

  * Build for patch 2014-11-17

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 10 Nov 2014 09:44:56 +0100

open-xchange-datamining (7.4.2-38) stable; urgency=medium

  * Build for patch 2014-11-03

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 24 Oct 2014 09:25:57 +0000

open-xchange-datamining (7.4.2-37) stable; urgency=low

  * Build for patch 2014-10-20

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 10 Oct 2014 17:04:59 +0200

open-xchange-datamining (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 07 Oct 2014 15:34:37 +0200

open-xchange-datamining (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 26 Sep 2014 10:58:27 +0200

open-xchange-datamining (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 08 Sep 2014 07:09:06 +0000

open-xchange-datamining (7.4.2-33) stable; urgency=low

  * Build for patch 2014-08-25

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 20 Aug 2014 11:47:22 +0200

open-xchange-datamining (7.4.2-32) stable; urgency=low

  * Build for patch 2014-08-15

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 13 Aug 2014 15:57:50 +0200

open-xchange-datamining (7.4.2-31) stable; urgency=low

  * Build for patch 2014-08-11

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 04 Aug 2014 17:02:22 +0200

open-xchange-datamining (7.4.2-30) stable; urgency=low

  * Build for patch 2014-07-28

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 21 Jul 2014 09:18:55 +0200

open-xchange-datamining (7.4.2-29) stable; urgency=low

  * Build for patch 2014-07-14

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 07 Jul 2014 16:25:45 +0200

open-xchange-datamining (7.4.2-28) stable; urgency=low

  * Build for patch 2014-07-07

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 07 Jul 2014 15:26:21 +0200

open-xchange-datamining (7.4.2-27) stable; urgency=low

  * Build for patch 2014-06-30

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 18 Jun 2014 14:58:37 +0200

open-xchange-datamining (7.4.2-26) stable; urgency=low

  * Build for patch 2014-06-23

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 13 Jun 2014 09:31:45 +0200

open-xchange-datamining (7.4.2-25) stable; urgency=low

  * Build for patch 2014-06-16

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 05 Jun 2014 16:01:14 +0200

open-xchange-datamining (7.4.2-24) stable; urgency=low

  * Build for patch 2014-05-26

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 22 May 2014 12:44:42 +0200

open-xchange-datamining (7.4.2-23) stable; urgency=low

  * Build for patch 2014-05-26

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 16 May 2014 17:01:26 +0200

open-xchange-datamining (7.4.2-22) stable; urgency=low

  * Build for patch 2014-05-05

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 07 May 2014 10:41:08 +0200

open-xchange-datamining (7.4.2-21) stable; urgency=low

  * Build for patch 2014-04-29

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 25 Apr 2014 15:13:58 +0200

open-xchange-datamining (7.4.2-20) stable; urgency=low

  * Build for patch 2014-04-22

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 15 Apr 2014 08:42:44 +0200

open-xchange-datamining (7.4.2-19) stable; urgency=low

  * Build for patch 2014-04-11

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 10 Apr 2014 14:55:39 +0200

open-xchange-datamining (7.4.2-18) stable; urgency=low

  * Build for patch 2014-04-07

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 03 Apr 2014 15:07:07 +0200

open-xchange-datamining (7.4.2-17) stable; urgency=low

  * Build for patch 2014-03-31

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 31 Mar 2014 10:22:12 +0200

open-xchange-datamining (7.4.2-16) stable; urgency=low

  * Build for patch 2014-03-21

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 19 Mar 2014 12:22:31 +0100

open-xchange-datamining (7.4.2-15) stable; urgency=low

  * Build for patch 2014-03-24

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 17 Mar 2014 14:05:39 +0100

open-xchange-datamining (7.4.2-14) stable; urgency=low

  * Build for patch 2014-03-13

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 13 Mar 2014 14:35:23 +0100

open-xchange-datamining (7.4.2-13) stable; urgency=low

  * Build for patch 2013-03-12

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 10 Mar 2014 10:34:42 +0100

open-xchange-datamining (7.4.2-12) stable; urgency=low

  * Build for patch 2013-03-07

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 07 Mar 2014 17:28:23 +0100

open-xchange-datamining (7.4.2-11) stable; urgency=low

  * Build for patch 2013-03-05

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 04 Mar 2014 15:20:30 +0100

open-xchange-datamining (7.4.2-10) stable; urgency=low

  * Build for patch 2014-03-10

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 25 Feb 2014 16:10:06 +0100

open-xchange-datamining (7.4.2-9) stable; urgency=low

  * Build for patch 2014-02-26

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 25 Feb 2014 14:08:09 +0100


