## open-xchange-datamining 7.6.0

=== debian/changelog ===
open-xchange-datamining (7.6.0-38) stable; urgency=low

  * Build for patch 2015-02-23

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 12 Feb 2015 10:52:52 +0100

open-xchange-datamining (7.6.0-37) stable; urgency=low

  * Build for patch 2015-01-29

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 21 Jan 2015 09:39:39 +0100

open-xchange-datamining (7.6.0-36) stable; urgency=low

  * Build for patch 2015-01-12

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 30 Dec 2014 15:31:17 +0100

open-xchange-datamining (7.6.0-35) stable; urgency=low

  * Build for patch 2014-12-10

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 16 Dec 2014 09:41:29 +0100

open-xchange-datamining (7.6.0-34) stable; urgency=medium

  * Build for patch 2014-12-10

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 08 Dec 2014 16:12:49 +0100

open-xchange-datamining (7.6.0-33) stable; urgency=medium

  * Build for patch 2014-12-09

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 04 Dec 2014 13:04:29 +0000

open-xchange-datamining (7.6.0-32) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 24 Nov 2014 15:02:01 +0000

open-xchange-datamining (7.6.0-31) stable; urgency=medium

  * Build for patch 2014-11-21

 -- Karsten Will <karsten.will@open-xchange.com>  Wed, 19 Nov 2014 15:48:36 +0000

open-xchange-datamining (7.6.0-30) stable; urgency=medium

  * Build for patch 2014-11-17

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 10 Nov 2014 08:42:05 +0000

open-xchange-datamining (7.6.0-29) stable; urgency=medium

  * Build for patch 2014-11-10

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 04 Nov 2014 11:11:49 +0000

open-xchange-datamining (7.6.0-28) stable; urgency=low

  * Build for patch 2014-11-03

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 28 Oct 2014 13:59:20 +0100

open-xchange-datamining (7.6.0-27) stable; urgency=medium

  * Build for patch 2014-11-04

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 24 Oct 2014 14:49:10 +0000

open-xchange-datamining (7.6.0-26) stable; urgency=medium

  * Build for patch 2014-10-22

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 24 Oct 2014 06:55:42 +0000

open-xchange-datamining (7.6.0-25) stable; urgency=low

  * Build for patch 2014-10-20

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 10 Oct 2014 12:12:21 +0200

open-xchange-datamining (7.6.0-24) stable; urgency=low

  * Build for patch 2014-10-13

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 09 Oct 2014 10:57:12 +0200

open-xchange-datamining (7.6.0-23) stable; urgency=low

  * Build for patch 2014-10-09

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 07 Oct 2014 15:19:05 +0200

open-xchange-datamining (7.6.0-22) stable; urgency=low

  * Build for patch 2014-10-10

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 07 Oct 2014 14:42:56 +0200

open-xchange-datamining (7.6.0-21) stable; urgency=medium

  * Build for patch 2014-10-06

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 30 Sep 2014 10:50:34 +0000

open-xchange-datamining (7.6.0-20) stable; urgency=low

  * Build for patch 2014-09-29

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 26 Sep 2014 12:22:22 +0200

open-xchange-datamining (7.6.0-19) stable; urgency=medium

  * Build for patch 2014-10-02

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 23 Sep 2014 08:47:18 +0000

open-xchange-datamining (7.6.0-18) stable; urgency=medium

  * Build for patch 2014-09-23

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 18 Sep 2014 09:59:53 +0000

open-xchange-datamining (7.6.0-17) stable; urgency=medium

  * Build for patch 2014-09-15

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 08 Sep 2014 08:27:41 +0000

open-xchange-datamining (7.6.0-16) stable; urgency=low

  * Build for patch 2014-08-25

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 21 Aug 2014 09:08:07 +0200

open-xchange-datamining (7.6.0-15) stable; urgency=low

  * Build for patch 2014-08-25

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 18 Aug 2014 09:55:26 +0200

open-xchange-datamining (7.6.0-14) stable; urgency=low

  * Build for patch 2014-08-06

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 05 Aug 2014 15:25:49 +0200

open-xchange-datamining (7.6.0-13) stable; urgency=low

  * Build for patch 2014-08-11

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 04 Aug 2014 17:08:46 +0200

open-xchange-datamining (7.6.0-12) stable; urgency=low

  * Build for patch 2014-07-30

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 28 Jul 2014 08:43:25 +0200

open-xchange-datamining (7.6.0-11) stable; urgency=low

  * Build for patch 2014-07-21

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 15 Jul 2014 15:54:24 +0200

open-xchange-datamining (7.6.0-10) stable; urgency=low

  * Build for patch 2014-07-24

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 14 Jul 2014 12:51:09 +0200

open-xchange-datamining (7.6.0-9) stable; urgency=low

  * Build for patch 2014-07-15

 -- Karsten Will <karsten.will@open-xchange.com>  Thu, 10 Jul 2014 12:16:21 +0200

open-xchange-datamining (7.6.0-8) stable; urgency=low

  * Build for patch 2014-07-07

 -- Karsten Will <karsten.will@open-xchange.com>  Tue, 01 Jul 2014 13:21:22 +0200

open-xchange-datamining (7.6.0-7) stable; urgency=low

  * Seventh candidate for 7.6.0 release

 -- Karsten Will <karsten.will@open-xchange.com>  Mon, 23 Jun 2014 13:21:51 +0200

open-xchange-datamining (7.6.0-6) stable; urgency=low

  * Sixth release candidate for 7.6.0

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 20 Jun 2014 13:05:09 +0200

open-xchange-datamining (7.6.0-5) stable; urgency=low

  * Fifth release candidate for 7.6.0

 -- Karsten Will <karsten.will@open-xchange.com>  Fri, 13 Jun 2014 16:39:14 +0200

open-xchange-datamining (7.6.0-4) stable; urgency=low

  * Fourth release candidate for 7.6.0


